body
{
	margin: 0px;
	padding: 0px;
}

td,tr,table,tbody
{
	vertical-align:top;
}

img
{
	border:0px;
}

.pad
{
	padding-top:3px;
	padding-left:0px;
	vertical-align:top;
}


body,textarea,select
{
	font-size:11px;
	font-family:Tahoma;
}

.marnews
{
	width:100%; 
	height:17px; 
	vertical-align:middle; 
	background-color:#969594;
}
.marnum
{
	color:#FFFFFF;
	cursor:pointer;
	border:0px solid #000000;
	background-color:#72706F;
}


input,textarea,select{
	color: #000000;
	font-size:11px;
	font-family:Tahoma;
}

a
{
	text-decoration:none;
}


h1, h2, h3, h4, h5, h6{padding: 0px;margin: 0px;border: 0px;display: inline; border-spacing:0px}

a:hover
{
	
}

.menu_title
{
	color:#FFFFFF;
}

.main_menu_link,.other_menu_link
{
	color:#000000;
	font-size:12px;
}
.other_menu_link
{
	font-size:11px;
}
.top_menu
{
	border:#B8D1E9 1px solid;
}

.top_menu_link
{
	color:#FFFFFF;
	font-size:12px;
}

.content_title
{
	color:#{%header_title_color%};
}

.content_title_link
{
	color:#{%header_title_color%};
}

.mostviewed_content_title_link,.latest_content_title_link
{
	font-size:11px;
}

.comment_header
{
	background-color:#BBCCEE;
}
.comment_body
{
	background-color:#CCDDFF;
}
.toptime
{
	color:#FFFFFF;
	font-size:11px;
	font-family:'tahoma',tahoma;
	background-color:#3a537e;
	padding-top:2px;
	padding-bottom:2px;
}

.topmenu
{
	font-size:11px;
	font-family:'tahoma',tahoma;
	color:#FFFFFF;
	background-color:#3a537e;
	text-decoration:none;
	cursor:pointer;
	padding-top:2px;
	padding-bottom:2px;
}

.topsubmenu
{
	font-size:11px;
	font-family:'tahoma',tahoma;
	color:#FFFFFF;
	background-color:#b2b2b2;
	text-decoration:none;
	cursor:pointer;
	padding-top:2px;
	padding-bottom:2px;
}

.marq_title,.marq_title2
{
	background-color:#FFFFFF;
	border-bottom:#3a537e 1px solid;

}

.marq_title,.marq_news
{
	font-size:11px;
	font-family:'tahoma',tahoma;
	color:#000000;
}

.marq_news
{
	color:#000000;
}

.marq_news:hover
{
	text-decoration:none;
}

.bottom
{
	font-size:9px;
	font-family:tahoma,tahoma;
	color:#161616;
	border-top:#DDDDDD 0px solid;
}

.bottom_line
{
	
}

.mainmenu
{
	font-size:11px;
	font-family:'tahoma',tahoma;
	font-weight:bold;
	color:#111111;
	cursor:pointer;
}

.mainmenu:hover
{
	text-decoration:none;
	display:block;
	background:url('');
	background-color:transparent;
}

.mainmenu_bg
{
	background-repeat:repeat-x;
	background:url('');
	background-color:#FF9500;
}



.submenu
{
	font-size:11px;
	font-family:'tahoma',tahoma;
	font-weight:bold;
	color:#333333;
	cursor:pointer;
}


.submenu_bg
{
	background-repeat:repeat-x;
	background:url('');
	background-color:#FF9500;
}


.submenu:hover
{
	text-decoration:none;
	background:url('');
	background-color:transparent;
	display:block;
	width:100%;

}

.links_header
{
	background-color:#CCCCFF;
	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:bold;
	color:#000000;
}

.links_link
{
	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#000000;
}


.news_pretitle
{
	font-size:11px;
	font-family:'tahoma',tahoma;
	font-weight:bold;
	color:#333333;
	text-align:center;
}

.news_title
{
	line-height:19px;
	font-size:16px;
	font-family:'nassim',tahoma;
	font-weight:bold;
	color:#000099;
	text-align:center;
}

.news_desc
{
	padding-right:15px;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:5px;

	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#000000;
	border-bottom:#666666 1px solid;
	border-top:#666666 1px solid;
	text-align:justify;
	background-color:transparent;
	
}

.news_body, .news_body p
{
	font-size:13px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#000000;
	text-align:justify;
}

.news_other
{
	font-size:10px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#000000;
}


.news_file
{
	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:bold;
	color:#FF0000;
}

.news_comment
{
	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#5f5f5f;
}

.news_related
{
	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:bold;
	color:#006600;
}

.news_footer
{
	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#000000;
}

.news_sotitr_body
{
	text-align:justify;
	background-color:#CCCCFF;
	font-size:11px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#000000;
	width:200px;
	padding:3px;
}

.news_sotitr_title
{
	text-align:right;
	background-color:#7777AA;
	font-size:11px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#330000;
	width:200px;
	padding:3px;
}

.news_sotitr_outer
{
	float:left;
	width:215px; 
}

.news_sotitr_div
{
	float:left;
	border:1px solid #000000;
}

.news_comment_header
{
	text-align:justify;
	background-color:#ededed;
	color:#5f5f5f;
	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
}

.news_comment_body
{
	text-align:justify;
	background-color:#FFFFFF;
	font-size:12px;
	font-family:'tahoma',tahoma;
	font-weight:normal;
	color:#5f5f5f;
	
}

.news_comment_table
{
	border:#ededed 2px solid;
}

.news_comment_resp
{
	color:#5f5f5f;
	
}

.news_top
{
	background-color:#FFFFFF;
}








	.logomenubg
	{
		background-color:#eb8d06;
	}
	.logomenu
	{
		font-size:11px;
		font-family:'tahoma',tahoma;
		color:#FFFFFF;
		text-decoration:none;
		cursor:pointer;
		padding-top:2px;
		padding-bottom:2px;
	}
	.n_title0{color:#19198C;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_pretitle0{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_desc0{text-align:justify; color:#000000;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_date0{text-align:left;color:#333333;font-size:9px; font-weight:normal; font-family:'tahoma',tahoma;}
.tophref0{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.vab{display: inline-block;height: 100%;vertical-align: middle;}

.news1,.snews1,.enews1{text-align:right;padding-bottom:0px; }
.snews1{text-align:right;border-top:0px}
.enews1{border-:0px}
.senews1{text-align:right;border-top:0px; border-:0px}
.ppdiv1{display: table;  width:4px; height:4px;}
.ppb1{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc1{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd1{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:60px}
.ppdiv1 span{display: table-cell;vertical-align: middle;}
.n_title1:hover{color:#FF0000}
.n_title1{  color:#19198C;line-height:18px;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_pretitle1{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.topright1{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr1{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr1{display: inline-block; }}.topcenter1{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref1{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft1{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb1{}
.typebody1{background-color:#FFFFFF; border-top:#b2b2b2 solid 1px;border-bottom:#b2b2b2 solid 1px;border-left:#b2b2b2 solid 1px;border-right:#b2b2b2 solid 1px;;  padding-right:4px; padding-left:4px}

.news2,.snews2,.enews2{text-align:right;padding-bottom:10px; border-top:#D6D6D6 solid 1px;}
.snews2{text-align:right;border-top:0px}
.enews2{border-left:0px}
.senews2{text-align:right;border-top:0px; border-left:0px}
.ppdiv2{display: table;  width:4px; height:4px;}
.ppb2{float:left; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc2{float:left; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd2{float:left; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:110px}
.ppdiv2 span{display: table-cell;vertical-align: middle;}
.n_title2:hover{color:#FF0000}
.n_title2{  color:#19198C;line-height:18px;font-size:15px; font-weight:bold; font-family:'nassim',tahoma;}
.n_pretitle2{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_desc2{text-align:justify;  display:block; color:#000000;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_img2{border:solid 0px #888888; padding: 2px; width:100px; height:60px; }
.n_img2_2{ width:100px; height:60px;  ; padding: 2px;}
.n_idv2{display:inline;float:left; padding:3px;}
.topright2{vertical-align:top;  width:0px;  ; font-size:1px}
.toptr2{text-align:right; vertical-align:middle; background:url(/media/image/logo/sb.jpg); background-position:right; background-repeat:no-repeat;}

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr2{display: inline-block; }}.topcenter2{text-align:right;; vertical-align:middle;   width:100%; }
.tophref2{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft2{vertical-align:top; ;  width:0px;  font-size:1px}
.toptb2{}
.typebody2{background-color:#FFFFFF; ;  padding-right:4px; padding-left:4px}

.news3,.snews3,.enews3{text-align:right;padding-bottom:10px; }
.snews3{text-align:right;border-top:0px}
.enews3{border-left:0px}
.senews3{text-align:right;border-top:0px; border-left:0px}
.ppdiv3{display: table;  width:4px; height:4px;}
.ppb3{float:right; ; border:#bdbbbb solid 1px;; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc3{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd3{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:260px}
.ppdiv3 span{display: table-cell;vertical-align: middle;}
.n_title3:hover{color:#FF0000}
.n_title3{  color:#19198C;line-height:20px;font-size:17px; font-weight:bold; font-family:'nassim',tahoma;}
.n_pretitle3{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_desc3{text-align:justify;  display:block; color:#000000;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_img3{border:solid 0px #888888; padding: 2px; width:250px; }
.n_img2_3{ width:250px;  ; padding: 2px;}
.n_idv3{display:inline;float:right; padding:3px;}
.topright3{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr3{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr3{display: inline-block; }}.topcenter3{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref3{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft3{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb3{}
.typebody3{background-color:#d3e4e6; ;  padding-right:4px; padding-left:4px}

.news5,.snews5,.enews5{text-align:right;padding-bottom:0px; }
.snews5{text-align:right;border-top:0px}
.enews5{border-left:0px}
.senews5{text-align:right;border-top:0px; border-left:0px}
.ppdiv5{display: table;  width:4px; height:4px;}
.ppb5{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc5{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd5{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:60px}
.ppdiv5 span{display: table-cell;vertical-align: middle;}
.n_title5:hover{color:#FF0000}
.topright5{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr5{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr5{display: inline-block; }}.topcenter5{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref5{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft5{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb5{}
.typebody5{background-color:#FFFFFF; ;  padding-right:4px; padding-left:4px}

.news9,.snews9,.enews9{text-align:right;padding-bottom:0px; }
.snews9{text-align:right;border-top:0px}
.enews9{border-left:0px}
.senews9{text-align:right;border-top:0px; border-left:0px}
.ppdiv9{display: table;  width:4px; height:4px;}
.ppb9{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc9{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd9{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:45px}
.ppdiv9 span{display: table-cell;vertical-align: middle;}
.n_title9:hover{color:#FF0000}
.n_title9{  color:#19198C;line-height:18px;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_pretitle9{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_desc9{text-align:right;  display:block; color:#000000;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_img9{border:solid 0px #888888; padding: 2px; width:35px; height:40px; }
.n_img2_9{ width:35px; height:40px;  ; padding: 2px;}
.n_idv9{display:inline;float:right; padding:3px;}
.topright9{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr9{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr9{display: inline-block; }}.topcenter9{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref9{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft9{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb9{}
.typebody9{background-color:#dcdcdc; border-top:#b2b2b2 solid 1px;border-bottom:#b2b2b2 solid 1px;border-left:#b2b2b2 solid 1px;border-right:#b2b2b2 solid 1px;;  padding-right:4px; padding-left:4px}

.news11,.snews11,.enews11{text-align:right;padding-bottom:0px; }
.snews11{text-align:right;border-top:0px}
.enews11{border-left:0px}
.senews11{text-align:right;border-top:0px; border-left:0px}
.ppdiv11{display: table;  width:4px; height:4px;}
.ppb11{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc11{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd11{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:60px}
.ppdiv11 span{display: table-cell;vertical-align: middle;}
.n_title11:hover{color:#FF0000}
.n_title11{  color:#19198C;line-height:18px;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_pretitle11{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.topright11{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr11{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr11{display: inline-block; }}.topcenter11{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref11{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft11{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb11{}
.typebody11{background-color:#FFFFFF; border-top:#b2b2b2 solid 1px;border-bottom:#b2b2b2 solid 1px;border-left:#b2b2b2 solid 1px;border-right:#b2b2b2 solid 1px;;  padding-right:4px; padding-left:4px}

.news14,.snews14,.enews14{text-align:right;padding-bottom:0px; }
.snews14{text-align:right;border-top:0px}
.enews14{border-left:0px}
.senews14{text-align:right;border-top:0px; border-left:0px}
.ppdiv14{display: table;  width:4px; height:4px;}
.ppb14{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc14{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd14{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:60px}
.ppdiv14 span{display: table-cell;vertical-align: middle;}
.n_title14:hover{color:#FF0000}
.n_title14{  color:#19198C;line-height:18px;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_pretitle14{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_desc14{text-align:right;   color:#000000;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_img14{border:solid 0px #888888; padding: 2px; width:50px; }
.n_img2_14{ max-height:0px;   max-width:0px;  ; padding: 2px}
.n_idv14{display:inline;float:right; padding:3px;}
.topright14{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr14{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr14{display: inline-block; }}.topcenter14{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref14{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft14{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb14{}
.typebody14{background-color:#FFFFFF; ;  padding-right:4px; padding-left:4px}

.news16,.snews16,.enews16{text-align:right;padding-bottom:0px; }
.snews16{text-align:right;border-top:0px}
.enews16{border-left:0px}
.senews16{text-align:right;border-top:0px; border-left:0px}
.ppdiv16{display: table;  width:4px; height:4px;}
.ppb16{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc16{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd16{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:60px}
.ppdiv16 span{display: table-cell;vertical-align: middle;}
.n_title16:hover{color:#FF0000}
.n_title16{  color:#19198C;line-height:18px;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_pretitle16{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.topright16{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr16{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr16{display: inline-block; }}.topcenter16{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref16{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft16{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb16{}
.typebody16{background-color:#FFFFFF; border-top:#b2b2b2 solid 1px;border-bottom:#b2b2b2 solid 1px;border-left:#b2b2b2 solid 1px;border-right:#b2b2b2 solid 1px;;  padding-right:4px; padding-left:4px}

.news17,.snews17,.enews17{text-align:right;padding-bottom:0px; }
.snews17{text-align:right;border-top:0px}
.enews17{border-left:0px}
.senews17{text-align:right;border-top:0px; border-left:0px}
.ppdiv17{display: table;  width:4px; height:4px;}
.ppb17{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc17{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd17{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:60px}
.ppdiv17 span{display: table-cell;vertical-align: middle;}
.n_title17:hover{color:#FF0000}
.n_title17{  color:#19198C;line-height:18px;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_pretitle17{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.topright17{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr17{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr17{display: inline-block; }}.topcenter17{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref17{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft17{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb17{}
.typebody17{background-color:#FFFFFF; border-top:#b2b2b2 solid 1px;border-bottom:#b2b2b2 solid 1px;border-left:#b2b2b2 solid 1px;border-right:#b2b2b2 solid 1px;;  padding-right:4px; padding-left:4px}

.news22,.snews22,.enews22{text-align:right;padding-bottom:0px; }
.snews22{text-align:right;border-top:0px}
.enews22{border-left:0px}
.senews22{text-align:right;border-top:0px; border-left:0px}
.ppdiv22{display: table;  width:4px; height:4px;}
.ppb22{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc22{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd22{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:160px}
.ppdiv22 span{display: table-cell;vertical-align: middle;}
.n_title22:hover{color:#FF0000}
.n_title22{  color:#19198C;line-height:18px;font-size:15px; font-weight:bold; font-family:'nassim',tahoma;}
.n_pretitle22{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_img22{border:solid 0px #888888; padding: 2px; width:150px; }
.n_img2_22{ width:150px;  ; padding: 2px;}
.n_idv22{display:inline;float:right; padding:3px;}
.topright22{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr22{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr22{display: inline-block; }}.topcenter22{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref22{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft22{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb22{}
.typebody22{background-color:#c9c6c6; border-top:#b2b2b2 solid 1px;border-bottom:#b2b2b2 solid 1px;border-left:#b2b2b2 solid 1px;border-right:#b2b2b2 solid 1px;;  padding-right:4px; padding-left:4px}

.news31,.snews31,.enews31{text-align:right;padding-bottom:0px; }
.snews31{text-align:right;border-top:0px}
.enews31{border-left:0px}
.senews31{text-align:right;border-top:0px; border-left:0px}
.ppdiv31{display: table;  width:4px; height:4px;}
.ppb31{float:right; ; ; width:4px; height:4px; overflow:hidden; text-align: center; }
.ppc31{float:right; width:7px; height:7px; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; }
.ppd31{float:right; text-align: center; padding-right:3px; padding-left:3px; padding-top:1px; padding-bottom:1px; width:60px}
.ppdiv31 span{display: table-cell;vertical-align: middle;}
.n_title31:hover{color:#FF0000}
.n_title31{  color:#19198C;line-height:18px;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_pretitle31{color:#555555;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_desc31{text-align:right;  display:block; color:#000000;font-size:11px; font-weight:normal; font-family:'tahoma',tahoma;}
.n_img31{border:solid 0px #888888; padding: 2px; width:50px; }
.n_img2_31{ max-height:0px;   max-width:0px;  ; padding: 2px}
.n_idv31{display:inline;float:right; padding:3px;}
.topright31{vertical-align:top; background-color:#3a537e; width:13px;  ; font-size:1px}
.toptr31{text-align:right; vertical-align:middle; }

		@media screen and (-webkit-min-device-pixel-ratio:0) { .toptr31{display: inline-block; }}.topcenter31{text-align:right;; vertical-align:middle;  background-color:#3a537e; width:100%; }
.tophref31{color:#FFFFFF;font-size:13px; font-weight:bold; font-family:'nassim',tahoma;}
.topleft31{vertical-align:top; ; background-color:#3a537e; width:13px;  font-size:1px}
.toptb31{}
.typebody31{background-color:#FFFFFF; ;  padding-right:4px; padding-left:4px}

	.slide_table
	{
		width:100%;
		padding:0px;
		border-spacing:0px;
		border-right:1px solid #000000;
		border-bottom:1px solid #000000;
		border-left:1px solid #000000;
	}

	.slide_td
	{
		border-top:1px solid #000000;
		background-color:#EEEEEE;
		height:40px;
		vertical-align:middle;
	}

	.slide_over
	{
		border-top:1px solid #000000;
		background-color:#AAAAAA;
		height:40px;
		vertical-align:middle;
	}

	.slide_title
	{
		color:#000000;
		font-weight:bold;
		font-size:11px;
		font-family:tahoma;
	}
	
	.slide_over a
	{
		color:#000000;
		font-weight:bold;
		font-size:11px;
		font-family:tahoma;
	}
	
	.comment_admin_resp
	{
		color:#FF0000;text-align:justify;
	}
	
	.comment_site_title
	{
		color:#00AA00;
	}
	
	
	
			@font-face {
  font-family: "nassim";
  src: url("/font/nassim.eot");
  src: local("nassim"),
    url("/font/nassim.woff") format("woff"),
    url("/font/nassim.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "nassim";
  src: url("/font/b-nassim.eot"), ;
  src: local("nassim"),
    url("/font/b-nassim.woff") format("woff"),
    url("/font/b-nassim.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
			